List PTR records for a cloud instance
GET
/v1/cloud_computing/instances/{instance_id}/ptr_recordsYou can see a list of PTR records associated with a cloud instance by sending a GET request to the /v1/cloud_computing/instances/{instance_id}/ptr_records endpoint. To select a necessary instance, specify its ID in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
instance_id*string
A unique identifier of a cloud instance.
Query Parameters
per_page?integer
The number of results [ 1 .. 100 ] displayed on a page. By default, 20 results are shown.
Range
1 <= value <= 100Default
20page?integer
The number of a page (>= 1) that will be returned. By default, it's 1.
Range
1 <= valueDefault
1Response Body
application/json
curl -X GET "https://example.com/v1/cloud_computing/instances/w9aAOdvM/ptr_records"[ { "id": "Jxbojagw", "ip": "127.0.0.85", "domain": "example-586.com", "priority": 85, "ttl": 3600 }]